{
	"104001641_0": "\"Never will another soul be forced to endure such shame!\"",
	"104001641_1": "\"...I will abolish all oppression, for the sake of a better tomorrow!\"",
	"104001641_2": "\"Ngh... Ugh...\"",
	"104001641_3": "\"I was like you once, gripping my justice tight to my chest... But some things can't be changed with fists.\"",
	"104001641_4": "\"That's why...\"",
	"104001641_5": "\"I'm not afraid to open my hand and reach out to those who need it.\"",
	"104001641_6": "\"Divine power aside, trying to break a curse from the gods just won't work.\"",
	"104001641_7": "\"People have to change by themselves.\"",
	"104001641_8": "\"Even so...\"",
	"104001641_9": "\"...Hm?\"",
	"104001641_10": "\"Even so... Two little words, so unassuming, yet they hold the power to change everything.\"",
	"104001641_11": "\"Okay, this little game's over, ladies.\"",
	"104001641_12": "\"Who's he?!\"",
	"104001641_13": "\"The show's about to begin, and you have the best seats in the house. Witness the rebirth of divine power!\""
}